:root {
	--primarycolor: #821186;
	--secondarycolor: #1fc1a9;
	--btncolor:#007464;
	--bg1color:#2A2C35; /* 1fc1a9 */
	--bg2color: #0C6291; /* 2889a6 */
	--iconbg:#3d4852; /* #22B798 */
	--iconcolor:#F6F7F7; /* #22B798 */
	--secondarybg:#191821; /* #DCEEFA */
	--higlightcolot:#CB242F;
	--svgcolor:#821186;
	--c0:#242547;
	--c1:#009BA0;
	--c2:#D3405C;
	--c3:#FC6008;
	--c4:#006CAC;
	--c5:#66B6E8;
	--c6:#945CB0;
	--c7:#FFB553;
	--c8:#3d4852;
	--c9:#FC4D51;
	--c10:#1e64b0;
	--btnGreen:#18B82E;
}

body {
	background-blend-mode: overlay;
	background-size: cover;
	height: 100vh;
	background: url(https://quiz.sidev.ro/public/img/overlay2.jpg) no-repeat scroll center top / 100% auto, linear-gradient(135deg,#092d3d 0%,#0780b5 100%) !important;
	font-size: 16px;
	/*background: url(https://quiz.sidev.ro/public/img/overlay4.jpg) no-repeat scroll center top / 100% auto, linear-gradient(135deg,#001726 0%,#134972 100%) !important;*/
}

body div#content {
	background: transparent !important;
}

.section .item {
	box-shadow: none;
}

.hide {
	display: none;
}

div.ui-loader {
	background: transparent;
}

div.ui-loader-verbose {
	box-shadow: none;
}

div#bmibody {
	margin: 0px 0px 30px 0px;
	padding: 15px 10px;
	/*backdrop-filter: blur(5px);*/
	background: transparent;
	max-width: 800px;
	margin: 0 auto;
}

div.fifty {
	float:right;
	position: absolute;
	top: 15px;
   margin-left:3.5em;
}

div.fifty span{
	font-size: 0.875em;
}

.ui-page-active .ui-footer {
	z-index: 1;
}

div.opacity {
	animation: opacity 0.2s ease-in-out;
	opacity: 0;
}

div.unopacity {
	animation: unopacity 0.2s ease-in-out;
	opacity: 1;
}

div.blur {
	animation: blur 1s ease-in-out;
	filter: blur(5px);
}

div.unblur {
	animation: unblur 0.2s ease-in-out;
	filter: blur(0px);
}

@keyframes unopacity {
  from {
	  opacity: 0;
  }
  to {
	  opacity: 1;
  }
}

@keyframes opacity {
  from {
	  opacity: 1;
  }
  to {
	  opacity: 0;
  }
}

@keyframes blur {
  from {
	  filter: blur(1px);
  }
  to {
	  filter: blur(5px);
  }
}

@keyframes unblur {
  from {
	  filter: blur(5px);
  }
  to {
	  filter: blur(0px);
  }
}

div.action {
	padding: 20px;
	text-align: center;
}

div.logo {
	margin:40px auto 0px auto;
	text-align: center;
}

div.logo img{
	text-align: center;
	max-width: 150px;
	border-radius: 50%;
	margin:0 auto;
	box-shadow: 0 5px 15px rgb(233 236 239 / 35%);
}

.btn.btn-main {
	/*background: linear-gradient(284deg,#ff0263,#ff3781 70%,#ff6505) 0 0 no-repeat padding-box;*/
	background: var(--btnGreen);
	color: white;
	border-radius: 12px;
	background-size: 400% 400%;
	box-shadow: 0 5px 15px rgb(233 236 239 / 35%);
}

.btn.btn-play {
	background: var(--btnGreen);
	width:200px;
	padding: 10px 40px;
	font-size: 1.25em;
	box-shadow: 0 5px 15px rgb(233 236 239 / 35%);
}

.btn.btn-main.btn-shop {
	background: var(--c4);
}

div.progress-bar {
	border-radius: 2px;
	overflow: hidden;
	width: 100%;
	height: 10px;
	margin-bottom: 10px;
	width: 100%;
	background: transparent;
}

div.progress-bar .progress {
	animation: progressLoader 30s linear;
	background: var(--btnGreen);
	color: #fff;
	width: 0px;
}

@keyframes progressLoader {
	0% {
		width: 100%;
	},
	100% {
		width: 0%;
	}

}

.greyscale {
	filter: grayscale(1);
}

.opacity50 {
	opacity: 0.5;
}

.animvisible {
	opacity: 1;
}

div#content div.ui-panel-wrapper {
    background: transparent !important;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

div.section-terms {
	background: white;
	color: #0A0A0A;
	padding: 10px;
	margin-top: -10px;
}

div.section-terms h1{
	color: #0A0A0A !important;
}

div.footer-elements i {
	font-size: 2.125em;
}

div.footer-elements > .item.active {
	background: var(--c1) !important;
}

#noLives, #levelCompleted, #error_loading_page, #notEnoughResources, #infoPopup, #noHistoryitems, #settings, #faq, #bonusPoints, #historyPopup, #userProfilePopup, .userNotEnoughBonuses, .gameResetProgress, .removeAccount, .removeConsent {
	display: none;
}


div.p-infoPopup div.share {
	margin-left:-10px !important;
	margin-right:-10px !important;
}

.change-language-item {
	height:32px;
	margin: 7px 7px;
	float:left;
	display: inline-block;
	cursor:pointer;
}


/*
	-- navigation
*/


.devui-panel-dismiss-open.ui-panel-dismiss-position-left {
    left: 23em;
}

.devui-panel {
	width: 23em;
	z-index: 19999999;
}

/*
	-- end navigation
*/

div.ui-page .ui-footer.ui-bar-inherit {
	background: var(--bg1color);
}

div.footer-elements i,
div.footer-elements a {
	color:var(--iconcolor) !important;
}

div.footer-elements a {
	font-size: 0.875em;
}

div.footer-elements i {
	font-size: 1.5em;
}

div.ui-footer .item.home a {
	margin: 5px;
	border-radius:50%;
	height:60px;
	width:60px;
	margin-top: -20px;
	background: var(--bg2color);
	color:white;
}

div.ui-footer .item.home a i {
	font-size: 2.5em;
}

div.historyChartContainer {
	height: 350px;
}

div.section-terms div.container{
	font-size: 0.875em;
}

div.section-bmi {
	padding-top:10px;
	padding-bottom: 30px;
}

body.ios-notch .footer-elements a{
	padding-bottom: 18px !important;
}

div#content div.ui-panel-dismiss-open.ui-panel-dismiss-position-right {
	right:100%;
}

body div.ui-panel-dismiss-open.ui-panel-dismiss-position-right {
	right:100%;
}

h1.heading {
	margin-top: 5px;
}

.svgdivider.d1 {
	width:200%;
}

div.ui-header .item > div > div {
	box-shadow: 0 5px 15px rgb(233 236 239 / 35%);
}

div.ui-header .item {
	margin-top: 10px;
	padding: 5px;
	color:white;
	float: left;
	text-align: center;
}

div.ui-header .item > div > div {
	border: 1px solid #F4F5F5;
	border-radius: 10px;
	width: 4em;
	padding: 1px;
	font-size:0.75em;
	text-align: center;
	background: var(--bg2color);
	font-weight: normal;
	height: 1.5em;
	min-height: 22px;
}

div.ui-header .item > div > div .fa-stack {
	float:left;
	font-size: 1em;
	font-size: min(1em, 18px);
	margin-left: -20px;
	margin-top: -5px;
}

div.ui-header .item > div > div i.fa-inverse:before {
    font-size: 1.0625em;
}

div.ui-header div.star div i.fa-inverse:before {
	color: #f8031a;
}

#content .overlay {
	background: rgba(10, 40, 90, 0.82);
	backdrop-filter: blur(5px);
	position: fixed;
	top:0;
	bottom: 0;
	left:0;
	right:0;
	z-index: 9999;
	display: none;
}

div#bmibody.page {
	margin: 0px auto;
	padding: 0px;
}

div.pageContent {
	margin: 0px;
	padding: 15px;
	padding-top:5vh;
	color:white;
}

div.pageContent h1 {
	margin-top: 15px;
	font-size: 1.25em;
	color:white;
}

div.pageContent .terms {
	/*background: linear-gradient(to right, rgba(36, 198, 220, 0.7), rgba(81, 74, 157, 0.9));
	background: linear-gradient(to right, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.9));*/
	padding: 15px 20px;
	font-size: 0.875em;
	border-radius: 3px;
	color: white;
}

div.pageContent .logo img{
	height:75px;
}

div.pageContent a.btn.btn-main {
	font-size: 1.125em;
	font-weight: normal;
	padding:6px 12px;
	width:auto;
}



div.popup h2 {
	margin-top: 10px;
	font-size: 1.5em !important;
}

div.popup .footer {
	background: #3B3F50;
	color:#FFFFFF;
	min-height:100px;
	margin: 0px -25px -27px -25px;
	padding-top: 20px;
	padding-bottom: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

div.popup .icon.icontop {
	font-size: 30px;
	margin-top: -70px;
}

div.popup .icon .fa-stack {
	background: #F8F9E8;
	border-radius: 50%;
	padding-top: 20px;
	margin-bottom: 20px;
}

div.popup .main-icon{
	color:#4A5A7B;
	font-size: 110%;
	color:Tomato;
}

div.popup .fa-circle,
div.popup .fa-ban {
	color:#4A5A7B;
	opacity: 0.7;
}

div.popup .btn-play {
	width: 100%;
	font-size:1em !important;
	margin: 15px auto;
}

div#game div.popup .noLives .btn-play i {
	font-size:0.875em !important;
}

div#game div.popup .noLives .btn-play i.far {
	font-size:24px !important;
}

div.popup .btn-play i.ibtn {
	font-size: 32px;
	display: inline-block;
	margin-top: -3px;
	position:absolute;
	margin-left:-50px;
}

div.popup {
	background: #F8F9E8;
	border-radius: 10px;
	padding:25px;
	z-index: 99999 !important;
	display: none;
	position: absolute;
  	margin: 25px auto;
	left: 0;
	right: 0;
	top: 100px;
	max-width: 500px;
}


div.popup-close {
	position: fixed;
	top:10px;
	right: 10px;
	font-size: 1.5em;
	z-index: 99999;
}

div.popup.p-historyPopup {
	padding: 10px !important;
	position: fixed !important;
	overflow: scroll;
}

div.p-historyPopup .m{
	color: green;
}

div.p-userProfilePopup div.userData div.form{
	background: transparent !important;
	backdrop-filter:none !important;
	padding-top: 30px;
	margin-top: 20px;
}

div.popup.p-userProfilePopup {
	padding: 15px;
}

div.popup.p-faq, div.popup.p-historyPopup,
div.popup.p-userProfilePopup {
	padding-top: 15px;
	color:white;
	margin: 0px auto;
	top:0px;
	bottom: 0px;
	background: #333F46;
	border-radius: 0px;
}

div.popup.p-infoPopup .btn-play,
div.popup.p-userProfilePopup .btn-play,
div.popup.p-historyPopup .btn-play,
div.popup.p-faq .btn-play {
	width: auto;
	font-size: 1.125em;
}


/*
	popup settings
*/

/*
div.popup div.idesc {
	border:1px solid #D6DBE0;
	background-color: rgba(0, 0, 0, 0.05);
	padding: 25px;
	border-radius: 6px;
}*/

div.popup.p-settings {
	padding: 25px 10px 25px 10px;
}

div.popup a.btn-main {
	color:white;
}

div.p-settings,
div.p-historyPopup,
div.popup.p-userProfilePopup {
	border-radius:3px;
	background: linear-gradient(135deg,#122633 0%, #215378 100%) !important;
	top:0px;
}

div.popup.p-historyPopup h1 {
	margin-top: 25px;
}

div.popup.p-historyPopup .desc {
	padding: 0.8em !important;
}

div.faqs h1 {
	font-size:  1.375em;
}


div.faqs .item {
	text-align: left;
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

div.faqs .item .title i{
	float:right;
	font-size: 18px;
}

div.faqs .item.active .title::after {
	content: "\f107";
}

div.faqs .item .title::after {
	content: "\f105";
	font-family: "Font Awesome 5 Pro";
	float:right;
	font-size: 22px;
}

div.faqs .item .title {
	font-weight: bold;
	padding:12px 5px;
}

div.faqs .desc {
	display: none;
	padding: 5px 10px;
	background: rgb(65 85 97);
}

div.p-historyPopup .item .title {
	font-weight: normal;
	font-size: 1em;
}

@media (min-width: 900px){
	div.popup.p-faq, div.popup.p-historyPopup {
		max-width: 750px;
	}
}



div#game div.popup .btn-play {
	font-size: 1.25em !important;
}

div#game div.popup .btn-play i {
	font-size: 24px !important;
}


div.popup .bottom {
	background: #3B3F50;
	color:#FFFFFF;
	height:100px;
	margin: 0px -25px -25px -25px;
	padding-top: 20px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

div.clear {
	clear: both;
	content: ' ';
}

.c0 {
	/*background: var(--c0);*/
	border-color: #91979D !important;
	opacity: 0.7 !important;
}

.c1 {
	background:var(--c1) !important;
}

.c2 {
	background:var(--c2) !important;
}

.c3 {
	background:var(--c3) !important;
}

.c4 {
	background:var(--c4) !important;
}

.c5 {
	background:var(--c5) !important;
}

.c6 {
	background:var(--c6) !important;
}

.c7 {
	background:var(--c7) !important;
}

.c8 {
	background:var(--c8) !important;
}

.c9 {
	background:var(--c9) !important;
}

.c10 {
	background:var(--c3) !important;
}

/*
	-- game --
*/

#continueGame {
	margin-bottom: 20px !important;
}

div.star i.fa-circle {
	color: #FFE42A;
}

div.trefla i.fa-circle {
	color:#FF8B00;
}

div.life i.fa-circle{
	color:#F90019;
}

div.pull-center {
	margin: 0 auto;
}

div.ui-page .ui-header.ui-bar-inherit {
	background: transparent;
}

div.items3 > .item {
	width:33%;
}

@media screen and (orientation: portrait) {
	.ui-mobile .ui-page {
		height: 100%;
	}
}

/*
	play
*/

div.timeToRefill {
	font-size: 2.125em;
}

div.renew span#lifenumber {
	margin-left: -25px;
	margin-right: 7px;
}

div.renew #timeToRefillHeader{
	display: none;
}

span#timeToRefillHeader {
	color:yellow;
	margin-left: 0px;
	position: absolute;
	display: none;
}

div.renew span#timeToRefillHeader {
	display: inline-block;
}

div.renew .pull-left{
	width: 75px !important;
}

div.counterLife {
	background: #3B3F50;
	color:#FFFFFF;
	height:100px;
	margin: 0px -25px -27px -25px;
	padding-top: 20px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

div.cover {
	width: 100%;
	padding: 25px;
	position: relative;
	height: 150px;
}

/*
	-- gamezone --
*/

div#gamezone div.continue .btn {
	width: 200px;
	margin: 0 auto;
}

div#gamezone div.continue {
	margin-top: 15px;
}

div#gamezone div.continue a.btn.btn-main{
	padding-left: 30px;
	padding-right: 30px;
	font-size: 1.5em;
	font-weight: normal;
}

div#gamezone div.title h1 {
	color:white;
	font-weight: bold;
	font-size: 1.4em !important;
	padding: 10px 5px;
}

div#gamezone div.actions img{
	max-width: 100%;
}

div#gamezone div.questions {
	margin:20px 10px;
}

div#gamezone div.questions .item.active {
	background: #00AF29;
	transition: all 0.3s ease 0s;
}

div#gamezone div.questions .item.active.not {
	opacity: 0.5;
	transition: all 0.3s ease 0s;
}

div#gamezone div.questions .item.wrong {
	background: #C5321E;
	transition: all 0.3s ease 0s;
}

div#gamezone div.questions .item {
	cursor: pointer;
	margin-top: 10px;
	padding:10px;
	background: var(--bg1color);
	color: white;
	border:2px solid grey;
	border-radius: 20px;
	font-size: 1.125em;
}


/*
	-- scope --

*/

.ui-footer {
	border:none;
}

div.section.main {
	background: linear-gradient(45deg, rgba(118,40,128,0.8), rgba(53,10,58,0.8));
	min-height:500px;
}

div#content {
	padding-top: 0px !important;
	background:transparent;
	position: relative;
	z-index: 1;
}

div#content div.ui-panel-wrapper {
	background: transparent !important;
}

div.section-bmi {
	padding: 0px;
}

div.section h1{
	padding-top: 5px;
	color: white;
}

div.bmiinfo {
	color: white;
}

.animation, .anim{
	opacity: 0;
}

.section.main pre {
	color:white
}

/*
	-- ribbon
*/

:root {
	--rbg:#FFD72A;
	--rbgBefore:#EBECED;
	--textBA:#FC9544;
	--tbgborder:#FECC30;
}

.ribbon{
	margin-top: 10px;
	position:relative;
	display:inline-block;
	text-align:center;
}

.text{
	display:inline-block;
	padding:0.5em 1em;
	line-height:1.2em;
	background: var(--rbg);
	position:relative;
	width: 100%;
	min-width: 240px;
}

.ribbon:after,.ribbon:before,
.text:before,.text:after,
.bold:before{
	content:'';
	position:absolute;
	border-style:solid;
}

.ribbon:before{
	top:0.3em; left:0.2em;
	width:100%; height:100%;
	border:none;
	background:var(--rbgBefore);
	z-index:-2;
}

.text:before{
	bottom:100%; left:0;
	border-width: .5em .7em 0 0;
	border-color: transparent var(--textBA) transparent transparent;
}

.text:after{
	top:100%; right:0;
	border-width: .5em 2em 0 0;
	border-color: var(--textBA)  transparent transparent transparent;
}

.ribbon:after, .bold:before{
	top:0.5em;right:-2em;
	border-width: 1.1em 1em 1.1em 3em;
	border-color: var(--tbgborder) transparent var(--tbgborder) var(--tbgborder);
	z-index:-1;
}

.bold:before{
	border-color: var(--rbgBefore) transparent var(--rbgBefore) var(--rbgBefore);
	top:0.7em;
	right:-2.3em;
}


/*
	-- bonus
*/


div.bonus {
	text-align: center;
	background: transparent;
	border-radius: 10px;
   padding: 5px;
	color: white;
	left:0;
	right: 0;
	backdrop-filter: blur(10px);
}

div.bonus img {
	width:90px;
	border-radius:50px;
	left:10px;
	position: absolute;
	z-index: 9999;
	box-shadow: 0 5px 15px rgb(233 236 239 / 35%);
}

div.bonus .item_bonus {
	font-size: 1.125em;
}

div.bonus .fa-inverse {
	color:#f8021f;
}

div.bonus .fa-circle {
	color: #FFE42A;
}

div.bonus .text {
	box-shadow: 0 5px 15px rgb(233 236 239 / 35%);
}


/*
	-- cards --
*/


div.cards {
	padding: 10px;
	margin:0px;
}

div.cards .icon {
	right:15px;
	top:15px;
	position: absolute;
	font-size: 21px;
}

div.cards .row > div {
	padding: 5px;
}

div.cards .item {
	color: white;
	width: 100%;
	height: 6.25em;
	padding: 30px 15px 0px 10px;
	margin: 0px auto;
	border-radius: 5px;
	font-size: 1em;
}

div.cards .item .name {
	font-weight: bold;
	font-size: 1.3em;
}


div.cards .item1 {
	background: var(--c1);
}

div.cards .item2 .fa-inverse {
	color: var(--color2);
}

div.cards .item2 {
	background: var(--c2);
}

div.cards .item3 {
	background: var(--c7);
}

div.cards .item4 {
	background: var(--c6);
}

div.cards .item5 {
	background: var(--c5);
}

div.cards .item6 {
	background: var(--c10);
}


div.cards .icon i{
	display: inline-block;
	height: 2em;
	line-height: 2em;
	position: relative;
	vertical-align: middle;
	width: 2.5em;
	font-size: 30px;
	margin-right: -15px;
}


/*
	-- user data
*/


div.userData .logo img {
	height: 150px;
	margin-bottom: -69px;
	z-index: 99999;
	position: relative;
}

div.userData .action {
	margin-top: 20px;
}

div.userData .form {
	max-width: 800px;
	margin:0px auto 0px auto;
	padding-top: 90px;
	min-height: 500px;
}

div.userData div.infoCats .c {
	border-radius: 15px;
	border:1px solid white;
	display: inline-block;
	float: left;
	margin:7px 5px;
	padding: 6px 10px;
	font-size: 1em;
}

div.userData .c {
	background:#F8F2EC;
	color: #484645;
}

div.userData .c.active {
	color: #F8F2EC;
}


div.userData div.cinfo label{
	font-size: 1.5em !important;
}

div.userData div.content h1 {
	margin-top: 15px;
	font-size: 1.25em;
	color: white;
}

div.userData div.content > div {
	color: white;
}

div.form {
	/*background: rgba(57, 171, 186, 0.64);
	background: rgba(10, 40, 90, 0.32);*/
	background: rgba(20, 44, 58, 0.96);
   backdrop-filter: blur(10px);
	border: 0px;
	padding: 45px 15px;
	margin: 25px 0px;
	color: white;
	border-radius: 0px;
}

div.form .ui-select .ui-btn {
	display: block;
}

div.form .error {
	border:2px solid red;
}

div.form .text-muted {
	color: rgba(255, 255, 255, 0.5) !important;
}

div.form .ui-input-text {
	background: transparent;
	border:none;
}

div.form .form-control {
	background: white;
}


/*
	-- share
*/


div.popup div.share {
	margin:10px;
}

#gamezone div.share{
	margin-top: 50px;
}


div.share {
	background: /*linear-gradient(45deg, #006CAC, #66B6E8)*/ linear-gradient(45deg, #093140, #292c32);
	padding: 10px 5px 10px 5px;
	border-radius: 10px;
	color: white;
}

div.share .i1 {
	padding: 10px 0px 10px 10px;
}

div.share .i1 .fa-stack {
	font-size: 24px;
}

div.share .i1 .fad {
	font-size: 30px;
}

div.share .fa-stack .fa-circle {
	color: #945CB0;
}

div.share h1 {
	font-size: 1.125em !important;
	text-align: left;
}

div.share h2 {
	font-size: 0.8125em !important;
	text-align: left;
}

div.share .i2 {
	padding: 15px 0px;
}

div.share .i2 .fa-stack {
	font-size: 1.25em;
}

div.share .i2 .fa-circle {
	color: #FB7609;
}

div.share .share-coins,
div.share .fa-stack{
	display: inline-block;
}

@media (min-width:768px){

	div.ui-footer .item.home a{
		width:60px;
		margin-left:auto;
		margin-right:auto;
	}

	div.ui-header .item > div > div {
		font-size: 1.125em !important;
		width: 90px;
		height: 32px;
	}

	div.ui-header div.renew .pull-left{
		width: 140px !important;
	}

	div.ui-header .item > div > div .fa-stack {
		font-size: 1.0625em;
	}

	div.userAgreement {
		padding-top:30vh;
	}

}

@media (max-height: 750px){
	div.userData .form {
		margin-top: -20px !important;
	}
}

@media (max-width: 360px) {

	div#bmibody {
		padding: 0px;
		height: 90vh;
	}

	div.action {
		padding: 10px;
	}

	div.logo img {
		margin-top: 10px;
		max-width: 90px;
	}

	.btn.btn-play {
		padding:5px 20px;
	}

	div.cards {
		padding: 5px;
	}

	div.cards .item {
		padding: 5px;
		padding-top: 15px;
		height: 90px;
	}

	div.cards .icon i {
		font-size: 23px;
	}

	div.cards .item .name {
		font-size: 1em;
	}

	div.footer-elements i {
		font-size: 18px;
	}

	div.ui-footer .item.home a i {
		font-size: 33px;
	}

	div.ui-footer .item.home a {
		height: 55px;
		width: 55px;
	}

	#gameLevel .error i {
		font-size: 28px !important;
	}

	#gamezone .gl > div {
		height: 45px !important;
	}

	div.play {
		padding: 5px;
	}
}

@media (min-width:900px) {

	div.cards .row > div {
		padding: 10px;
	}

	div#gameLevel i {
		font-size: 35px;
	}

	.btn.btn-play {
		font-size: 1.5em;
	}

	div.cards .item .name {
		font-size: 1.5em;
	}

	div.cards .item {
		font-size: 1.125em;
	}

	div#gamezone {
		padding-top: 60px !important;
	}

	div#gamezone div.title h1,
	div.share h1 {
		font-size: 1.5em !important;
	}

	div#gamezone div.questions .item {
		margin-top: 20px;
		padding: 15px;
		font-size: 1.125em;
	}

	div.share h2 {
		font-size: 1.125em;
	}

	div.userData .form {
		margin: 0px auto 0px auto;
	}

	div.logo {
		margin: 60px auto 0px auto;
	}
}

/*
	gamezone
*/

.greyscale {
	filter: greyscale(100%);
}

div.popup .info {
	margin-top: 30px;
	border-radius: 10px;
}

div.popup .info > div {
	padding: 7px 10px;
}

div.popup .info .badge {
	font-size: 0.875em;
}

div.popup .info .fa-circle {
	color: #F98135;
}

div.popup .info .fa-inverse {
	font-size: 1em;
}

div.popup .info table {
	width:100%;
	border: 1px solid #D6DBE0;
}

div.level .main-icon {
	color:#F98135;
}

div.level .fa-circle {
	color:#f6e38e;
}

div.stars {
	position: absolute;
	width:220px;
	margin: -100px auto 0 auto;
	left:0;
	right: 0;
}

div.stars div{
	width:31%;
	display: inline-block;
}

div.stars i {
	font-size: 3.75em;
	color: yellow;
}

div.stars i:before {
	color: transparent;
	background-clip: text;
	-webkit-background-clip: text;
	background-image: linear-gradient(45deg, #FECE33 20%, #FCC537 50%, red);
}

div.stars i:after {
	opacity: 1;
}

div.stars .s1 i{
	transform: rotate(-20deg);
	transform-origin: 100px 100px;
}

div.stars .s3 i{
	transform: rotate(20deg);
	transform-origin: -50px 80px;
}

div#gamezone {
	padding-top: 30px;
}

div#gamezone .gl {
	text-align: center;
	padding:3px !important;
	margin: 0 auto;
	width:20%;
	flex: 0 0 20%;
   max-width: 20%;
}

div#gamezone .gl > div {
	/*background: var(--c1);*/
	width: 90%;
	height: 60px;
	margin:3px auto !important;
	padding:0px;
	border-radius: 7px;
}

div#gamezone .gl > div {
	border: 3px solid rgba(255, 255, 255, 0.64);
}

div#gameLevel {
	padding-top: 0px;
}

div#gamelevelTitle {
	width: 100%;
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	color: white;
	margin-bottom: 15px;
}

div#gameLevel i {
	color: white;
	font-size: 28px;
	padding-top: 10px;
}

div#gameLevel {
	margin:10px;
}

div#gameLevel .hideq {
	opacity: 0;
}

div#gameLevel .success {
	background: #d4edda !important;
	opacity: 0.3 !important;
}

div#gameLevel .error {
	background: #f8d7da !important;
	opacity: 0.3 !important;
}

div#gameLevel .success i {
	color: #155724 !important;
	font-size: 2.25em;
}

div#gameLevel .error i{
	color: #721c24;
	font-size: 2.25em;
}

.rotx {
	animation: rotateX 0.35s linear !important;
}

@keyframes rotateX {
	50% {
		transform: rotateY(90deg);
	}
	100% {
		transform: rotateY(0deg);
	}
}


/*
	-- extra
*/

.element {
	animation: rotate 25s linear infinite, Gradient 15s ease infinite;
	background: linear-gradient(132deg, #FC415A, #591BC5, #212335);
	background-size: 400% 400%;
	width: 100px;
	height: 100px;
	border-radius:10px;
	position: absolute;
	top:200px;
	opacity: 0.3;
}

@keyframes rotate {
	0% {
		transform: rotate(0deg);
		opacity: 0.3;
	}
	100% {
		transform: rotate(360deg);
		opacity: 0.1;
	}
}

@keyframes Gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}



/*
	-- light theme
*/

body.light {
	--iconcolor: #888;
	--bg1color: #EFF1F2;
}

body.light div#gamelevelTitle {
	color:#555;
}

body.light div.footer-elements i.fa-home {
	color:white !important;
}

body.light {
	background: url(https://quiz.sidev.ro/public/img/bgw1.jpg) no-repeat scroll center 30px / auto 100%, linear-gradient(135deg, rgba(249,248,248,0.7) 0%, rgba(214,226,233,1) 100%) !important;
}

body.light div#gamezone div.title h1 {
	color:#666;
}

body.light div#gamezone div.questions .item {
	background: #D9DCDF;
	border-color: #C4C5C9;
	color: #555;
}

body.light div#gamezone div.questions .item.wrong {
	background: #C5321E;
	border-color: #C5321E;
	color: white;
}

body.light div#gamezone div.questions .item.active {
	background: #00AF29;
	color:white;
	border-color: #00AF29;
}

body.light .ui-header{
	box-shadow: 0 0 30px rgb(7 51 84 / 17%) !important;
}

body.light div.section h1 {
	color: #666;
}

body.light div.section .share h1 {
	color:white;
}

body.light div#history .img-item,
body.light div#history .main-item,
body.light div#store .img-item,
body.light div#store .main-item {
	background: #DADDE2;
	border: 1px solid #C3C6CA;
	border-left: 0px;
	color:#777;
}

body.light .gl > div{
	border-color:#E2E0E5 !important;
}

body.light div#store .img-item .fa-wifi {
	color:#777
}

body.light div#store .main-item {
	border-right: 0px;
}

body.light div#store .description {
	color:#777;
}

body.light div#store .title {
	color:#555;
}

body.light #content .overlay {
	background: rgb(224 229 238 / 70%);
}

body.light .ui-loader-verbose h1 {
	color:#333;
}

body.light div.historyPopup .qitems > div {
	background: #2A2C35;
}

body.light div#history h1 {
	color: #777;
}

/*
body.light div.p-settings,
body.light div.p-historyPopup,
body.light div.popup.p-userProfilePopup {
	background: linear-gradient(135deg, #C5C6C9 0%, #D6D7DB 100%) !important;
	color: #2C2D33;
}*/